RubyGems Navigation menu

fog-atmos 0.1.0

This library can be used as a module for `fog` or as standalone provider to use the Atmos in applications.

Versions:

  1. 0.1.0 - December 02, 2014 (17,5 ko)
  2. 0.0.1 - December 02, 2014 (17,5 ko)

Dépendances de Runtime (2):

Dépendances de Development (7):

Propriétaires:

Auteurs:

  • Paulo Henrique Lopes Ribeiro

Total de contrôle SHA 256:

89211f5ac26240ece0a67a197d12e95a0c76fdd7731c48a07e26f99fb87d5da9

Total de téléchargements 31 442 441

Pour cette version 31 440 916

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: